From 004385a639baeb9378a976529340234fbdd2849b Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Jun 06 2024 01:31:04 +0000
Subject: [PATCH 192/220] Add libudev to cosmic-greeter


Signed-off-by: Ryan Brue <ryanbrue@hotmail.com>

---

diff --git a/rpms/cosmic-greeter/cosmic-greeter.spec b/rpms/cosmic-greeter/cosmic-greeter.spec
index babe6e0..ac6d9fe 100644
--- a/rpms/cosmic-greeter/cosmic-greeter.spec
+++ b/rpms/cosmic-greeter/cosmic-greeter.spec
@@ -59,6 +59,7 @@ BuildRequires:  clang-devel
 BuildRequires:  libxkbcommon-devel
 BuildRequires:  pam-devel
 BuildRequires:  just
+BuildRequires:  libudev-devel
 
 BuildRequires:   systemd-rpm-macros
 %{?sysusers_requires_compat}

